body {
	background:#ACA899;
	color:#666666;
}
h1,h2,h3,h4,h5 {   
	color:#4F881F;
}
#list{
	list-style: none;
	line-height:200%;
}
#list:before {
	content:"\002022";
	padding-right:7px;
	color:#4F881F;
}

ol li {
	list-style-type:decimal;
	line-height:200%;
}

table,th,td {
	border:1px solid #999;
}
th {
	background:#F9EDC3;
	color:#505050;
}
tr.alt td {
	background:#5C5C5C;
	color:#eee;
}
pre {
	background:#444;
}
acronym,abbr {
	border-bottom:1px dashed #999;
}
a acronym,a abbr {
	border-bottom:none;
}
dt {
	color:#FFB323;
}
fieldset {
	border:1px dashed #999;
}
legend {
	background:#F8D766;
}
legend,legend a,legend a:visited {
	color:#202020;
}
input,textarea,select {
	background:#ddd;
	color:#444;
	border:1px solid #222;
}
input:focus,input.focus,textarea:focus,textarea.focus,select:focus,select.focus {
	background:#F8FFF0;
	color:#000;
	border-color:#F17400;
}
input.button,input.submit,input#submit {
  background:#FDA601;
  color:#000;
  border-width:1px;
  border-style:solid;
  border-color:#FED271 #DB960D #DB960D #FED271;
}
blockquote {
	background:#444 url(images/quote2.gif) no-repeat top left;  
}
ins {
	color:#FFBEAF;
}
a {
	color:#669933;
}
a:hover {
	color:#FFBEAF;
}

/* LAYOUT */
.jumplinks a:hover,.jumplinks a:active,.jumplinks a:focus {
	background:#AFF0FF;
	color:#555;
	border:1px solid #000;
}
#header {
	background: #4F881F url( images/logo.gif ) 30px 27px no-repeat;
}
#content {
	background: white;
}
#bar,#topnav {
	background:#83AB62;
}

/* MENU */
#topnav a {
	color:#fff;
	border-bottom:5px solid #666;
}
#topnav a:hover {
	border-top:5px solid #000;
	border-bottom:none;
}
#topnav .here a {
	color:#F8D766;
}
#topnav a:hover {
	color:#65EBFF;
}
#topnav a:active,#topnav a:focus {
	background:#AFF0FF;
	color:#555;
}

/* CONTENT */
#wrapper {
	background: white;
}
.sticky h2 {
	background:url(images/pin.gif) no-repeat top right;
}

/* no bullets */
#content #commentlist li,#content .comment-links li,
#content .page-numbers li,#content .rss-trackback li,
#sitemap li,.prevnext li,.meta li {
	list-style-image:none;
	list-style:none;
}

/* tags */
.wp-tag-cloud {
	background:#333;
}
.wp-tag-cloud a {
	color:#FFB26C;
}
.wp-tag-cloud a:active,.wp-tag-cloud a:focus {
	color:#000;
}

/* pagination */
.prevnext .prev a {
	background:url(images/arrow_right.gif) no-repeat right top;
}
.prevnext .next a {
	background:url(images/arrow_left.gif) no-repeat left top;
}
.prevnext li a:active,.prevnext li a:focus {
	background-color:#A1FF45;
	color:#000;
}

/* search results */
.search .more-link img {
	border:none;
}


/* COMMENTS */
#commentlist li {
	border:1px solid #444;
}
#commentlist .odd {
	border-color:#4a4a4a;
}
#commentlist li,#commentlist .odd .children li {
	background-color:#83AB62;
	color:#eee;
}
#commentlist .odd,#commentlist .even .children li {
	background-color:#595959;
	color:#fff;
}
#commentlist .bypostauthor {
	background:url(images/flag.gif) no-repeat top right;
}
#commentlist .reply-edit li {
	background-color:transparent;
	border:none;
}
.add-comment a {
	color:#AFF0FF;
}
.add-comment a:hover {
	color:#A1FF45;
}
.add-comment a:active,.add-comment a:focus {
	background:#A1FF45;
	color:#000;
}
#commentlist .commentdata a {
	color:#F9EDC3;
}
#commentlist .commentdata a:hover {
	color:#A1FF45;
}
#commentlist .commentdata a:active,#commentlist .commentdata a:focus {
	background:#A1FF45;
	color:#000;
}

/* FOOTER */
#footer {
	background:#83AB62;
}
#footer a, #footer {
	color: white;
}

/* gallery */
.gallery img {
	border:0px solid #444;
}
.gallery a img {  
	border:0px solid #8BE6FA;
}
.gallery a:hover img,.gallery a:active img,.gallery a:focus img {  
	border-color:#A1FF45;
}

.wp-caption {
	background:#444;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #333;
}

/* OTHER */
.top a img {
	border:none;
}
.top a:hover img,.top a:active img,.top a:focus img {  
	background:#FF4B33;
}
.exclamation {
	background:url(images/exclamation.gif) no-repeat 5px 50%;
}
.stop {
	background:url(images/stop.gif) no-repeat 5px 50%;
}
.go {
	background:url(images/go.gif) no-repeat 5px 50%;
}
.green,.hilite {
	color:#8FDD46;
}
.req,.warning,.sorry {
	color:#F8DD7A;
}
.error {
	color:#A1FF45;
}


